logotype
February 06, 2019

Прекращение поддержки терминала MT4 для версий, старше 1118

Дорогие трейдеры,

С 1 марта 2019, прекращается поддерка терминала МТ4 для десктопных версий, старше 1118 и андроид версий, старше 1104. Старые версии МТ4 не смогут устанавливать соединения с нашими торговыми серверами.

Пожалуйста, обновите терминалы до последних версий.

 

Команда поддержки

FXCL Markets